import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list发票管理(query) {
  return request({
    url: '/system/发票管理/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get发票管理(选择对账单) {
  return request({
    url: '/system/发票管理/' + 选择对账单,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add发票管理(data) {
  return request({
    url: '/system/发票管理',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update发票管理(data) {
  return request({
    url: '/system/发票管理',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del发票管理(选择对账单) {
  return request({
    url: '/system/发票管理/' + 选择对账单,
    method: 'delete'
  })
}
